Skip to main content

Get OpenAPI definition of Actor build

GET 

/v2/actor-builds/:buildId/openapi.json

Get the OpenAPI definition for Actor builds. Two similar endpoints are available:

Get the OpenAPI definition for a specific Actor build. Authentication is based on the build's unique ID. No authentication token is required.

note

You can also use the Get OpenAPI definition of Actor build endpoint (/v2/actors/{actorId}/builds/{buildId}/openapi.json) to get the OpenAPI definition for a build.

Request

Path Parameters

    buildId string required

    ID of the build, found in the build's Info tab. Use the special value default to get the OpenAPI schema for the Actor's default build.


    Example: soSkq9ekdmfOslopH

Status 200

The OpenAPI specification document for the Actor build.

Response Headers
    {}